
/* Main CSS
***********************************************/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-weight:500;
}

p,a,span{
	font-family: "Gotham SSm A", "Gotham SSm B";
}

h1{
	font-size:32px;
}

h2{
	font-size:28px;
}

h3{
	font-size:24px;
}

h4{
	font-size:22px;
}

h5{
	font-size:18px;
}

h6{
	font-size:14px;
}

p{
	font-size:16px;
}

.size_18{
	font-size: 22px;
}

body{
	background:#FFF;
}

img {
	width:100%;
}
.common{
	padding: 80px 0;
}

.breadcrumbs ul{
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}

.breadcrumbs ul li{
	display:inline;
}

.blog-post-tags ul, .blog-item-tags ul, .blog-feature-tags ul{
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}

.blog-post-tags ul li, .blog-item-tags ul li, .blog-feature-tags ul li{
	display:inline;
}

.animate{
	-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
}

.vertical_center {
    display: table;
    height: 100%;
    width: 100%;
}
.middle {
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

/*video responsive*/

.video{
 position:relative;
 width:100%;
 }
.video_iframe{
    overflow: hidden;
    padding-top: 56%;
} 
.video iframe{
 height: 100%;
    left: 0;
 top:0;
    position: absolute;
    width: 100%;
 }

	
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-ms-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
 

/*-------- header ---------*/


.bg-light {
  background-color: #004a67 !important;
}
.nav-link{
	color: #fff;
}
/*-----slider -----*/

.slider{
	background: #eeeeee;
}
.slider h2{
	font-size: 50px;
}
.carousel-caption {
  bottom: 0;
  color:#212529;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  filter: invert(1);
}



.home_box{
	background:#eeeeee;
}
.home_box h2{
	height: 68px;
}

.our_logos img{
	width: auto;
	max-width: 100%;
}
.boredr{
	border-top: solid 2px #eeeeee;
	padding: 55px 0;
}

/*----------- contact ---------------*/


.contact_us input {
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  font-family: "Gotham SSm A", "Gotham SSm B";
}
.contact_us textarea {
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  font-family: "Gotham SSm A", "Gotham SSm B";
}
.submit_button {
  background:#004a67;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  border: none !important;
  margin-bottom: 40px;
  font-size: 16px !important;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.submit_button:hover {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background:#00425c;
}



/*----------- footer ---------------*/

.footer{
	background: #8b8b8b;
}
.footer h2{
	color: #fff;
}
 p.footer_large{
	margin-bottom: 5px;
	color: #fff;
}
.footer p{
	color: #fff;
}
.footer p a{
	color: #fff;
}

.web_site{
	background:#7d7d7d;
	color: #fff;
	padding: 15px 0;
	text-align: center;
}
.web_site p{
	margin: 0;
}
/*===========================================*/
/*------------- Media Queries ---------------*/
/*===========================================*/

/* up to 1200px width
********************************/
@media (max-width: 1200px) {


}


/* up to 1100px width
********************************/
@media (max-width: 1100px) {


}


/* up to 1000px width
********************************/
@media (max-width: 1000px) {


}


/* within 979px to 768px width
********************************/
@media (min-width: 768px) and (max-width: 979px) {


}


/* less than 979px width
********************************/
@media (max-width: 979px) {


	
}


/* less than 900px width
********************************/
@media (max-width: 900px) {

}


/* less than 800px width
********************************/
@media (max-width: 800px) {

}


/* less than 767px width
********************************/
@media (max-width: 770px) {

body{
	padding-left:0;
	padding-right:0;
	}
	

}


/* less than 640px width
********************************/
@media (max-width: 640px) {

}


/* less than 570px width for iphone 5
********************************/
@media (max-width: 570px) {

}



/* less than 480px width
********************************/
@media (max-width: 480px) {

}


/* less than 420px width
********************************/
@media (max-width: 400px) {



}
